GoogleMapAPIのエラー

HotaruMaru > GoogleMapAPIのエラー @ 2016/7/21 19:44
■ BaserCMSのバージョン:3.0.10(3.0.7)
■ レンタルサーバー名:xampp ローカル
■ スマートURLの利用: [OFF]
■ 設置フォルダ: [サブフォルダ]
■ 利用しているデータベース: [MySQL]
■ PHPスキル(自己評価): [E]

■ OSの種類:windows7 32bit
■ PHPのバージョン:5.5.6
■ データベース種類・バージョン:

インストール後、右上の
システムナビ → google Map API → 設定
でエラーが出てしまいます。

3.0.7はシステムナビにはgoogle Map APIの
項目がないので左サイドバーよりクリックすると
エラーが出てしまいます。
beychan > Re: GoogleMapAPIのエラー @ 2016/7/26 10:37
HotaruMaru さん

こんにちは。

引用:
インストール後、右上の
システムナビ → google Map API → 設定
でエラーが出てしまいます。


baserCMSをインストール後、
システムナビに google Map API の設定項目がありませんでした。

このあたりを試された状況ですかね??
https://www.facebook.com/groups/basercms.zatsudan/permalink/1079594078777311/
http://forum.basercms.net/modules/newbb/viewtopic.php?topic_id=2240&forum=2
HotaruMaru > Re: GoogleMapAPIのエラー @ 2016/7/29 19:02
それをためそうとやってみました。

入力フォームが出てきませんでした。

エラーです。

返事、遅れました。
beychan > Re: GoogleMapAPIのエラー @ 2016/8/1 11:00
HotaruMaruさん

ZIPファイルを解凍したファイル名が下記のようになっていると思います。

引用:
GoogleMapsApiKeyPacher-master


こちらを
引用:
GoogleMapsApiKeyPacher


に変えてインストールしてあげると動くのではないかと思います。

baserCMSのプラグイン名は
コントローラー名に合わせたアッパーキャメルケース記法でインストールする必要があります。

このプラグインは以下のコントローラーを利用しているので、

app/Plugin/GoogleMapsApiKeyPacher/Controller/GoogleMapsApiKeyPacherController.php

プラグイン名は
GoogleMapsApiKeyPacherController.php の "GoogleMapsApiKeyPacher" の部分が対応することになります。
ログイン
ユーザー名:
パスワード:


  新規登録 / パスワード紛失

検索

facebook
フォーラムで悩みが解決した場合など、よかったら「いいね!」をポチっとクリックしてください!質問の回答者や開発者の励みになります

フォーラムガイド


関連リンク

オンライン状況
20 人のユーザが現在オンラインです。 (20 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 20